WordPress.org

Ready to get started?Download WordPress

Forums

Sociable
W3 validation errors (1 post)

  1. dries863
    Member
    Posted 1 year ago #

    I'm using the HTML5 doctype and Sociable is giving a lot of validation errors. Examples:

    -The frameborder attribute on the iframe element is obsolete. Use CSS instead.
    -& did not start a character reference. (& probably should have been escaped as &.)
    -An img element must have an alt attribute, except under certain conditions. For details, consult guidance on providing text alternatives for images.
    -The allowtransparency attribute on the iframe element is obsolete. Use CSS instead.

    Can you please fix this in the next release?

    http://wordpress.org/extend/plugins/sociable/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic